[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomProgressBar.InitializeWnd

Applies property values to the widgetset class when the Handle is (re-)created.

## Declaration

Source position: comctrls.pp line 1841

`protected procedure TCustomProgressBar.InitializeWnd; override;`

## See also

TWinControl.InitializeWnd |  | Copies cached control properties to the newly created widget.